.head1{ width: 1180px; height: 150px; margin: auto;}
.menu{ width: 1180px; height: 30px; margin: auto; }
.menu ul{list-style: none; padding: 0; margin: 0;}
.menu ul a{ color:white; text-decoration: none; }
.menu ul a:hover{ color: gold;}
.menu ul li{list-style: none; padding: 0; margin: 0; float: left; width:146.6px ; height: 30px; line-height: 30px;
vertical-align: middle; text-align: center;background-color:#243486; color: white; font-weight: 650; border-radius: 30px;}
.menu ul li:hover{ background-color: #010662;color: gold;}
.menu ul li ul{list-style: none; padding: 0; margin: 0; display:none;}
.menu ul li:hover ul{ display:block;}
.menu ul li ul li{list-style: none; padding: 0; margin: 0; width:147px ; height: 30px; line-height: 30px;font-weight: 650;
vertical-align: middle; border-bottom: 1px solid #999;border-right: 1px solid #999; text-align: center;background-color: #243486;
 position: relative;z-index: 10;}
.kong1{ width: 1180px; height: 20px; margin: auto;}
.aa{ width: 1180px; height: 300px; margin: auto;}
.a1{ width: 1180px; height: 300px; }
.a2{ width: 1180px; height: 300px; display: none;}
/*尾部的注释*/
.footer{ width: 1180px; height: 200px; margin: auto; background-color: #243486;
    font-size: 16px; color: #FFF; font-weight: 500; text-align: center; line-height: 30px;}